Bug 11892 - Неудачный профиль разбивки диска
: Неудачный профиль разбивки диска
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-25 18:21 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-25 18:21:15

    
------- Comment #1 From 2007-07-12 17:24:30 -------
fixed much time ago